CREATE TABLE dbo.HoneypotBlacklist (
    Id int NOT NULL IDENTITY (1, 1),
    IpAddress VARCHAR(15) NOT NULL,
    LastUpdateTime DATETIME NOT NULL
)

ALTER TABLE [dbo].[HoneypotBlacklist] ADD CONSTRAINT [PK_HoneypotBlacklist_Id] PRIMARY KEY CLUSTERED ([Id])

CREATE NONCLUSTERED INDEX [IDX_HoneypotBlacklist_IpAddress] ON [dbo].[HoneypotBlacklist] ([IpAddress] ASC)

CREATE NONCLUSTERED INDEX [IDX_HoneypotBlacklist_LastUpdateTime] ON [dbo].[HoneypotBlacklist] ([LastUpdateTime] ASC)

